% fwupdate(1) {{PACKAGE_VERSION}} | fwupdate man page

NAME
====

**fwupdate** — debugging utility for UEFI firmware updates

SYNOPSIS
========

| **fwupdate** \[CMD]

DESCRIPTION
===========

**fwupdate** is a deprecated tool that allows deploying capsule updates.

OPTIONS
=======

The fwupdate command takes various options depending on the action.
Run **fwupdate --help** for the full list.

BUGS
====

See GitHub Issues: <https://github.com/fwupd/fwupd/issues>

SEE ALSO
========

**fwupdmr(1)**, **fwupdtool(1)**
